love_Java123
2017-10-10 07:21
采纳率: 42.9%
浏览 838
已采纳

安装IIS7需要安装Windows Xp sp2 windows 2003 sp1 有没有大神会的

我因为要在电脑上安装IIS7,提示说需要windows xp sp2 windows 2003 sp2 或者 windows vista sp2
我从网上找了好多资源都不能安装,有没有大神会安装IIS7或者service package的,谢谢

  • 写回答
  • 关注问题
  • 收藏
  • 邀请回答

1条回答 默认 最新

  • devmiao 2017-10-10 15:55
    已采纳

    xp可以安装iis express,iis7必须vista

    打赏 评论

相关推荐 更多相似问题